﻿
#Sliding-top .widgets_wrapper{padding:15px 0;display:none}

#Sliding-top .widgets_wrapper .column{margin-bottom:0}

#Sliding-top .widgets_wrapper .widget{margin-bottom:0;padding:15px 0}

#Sliding-top .widgets_wrapper .widget:after{display:none}

#Footer .widgets_wrapper{padding:15px 0}

#Footer .widgets_wrapper .column{margin-bottom:0}

#Footer .widgets_wrapper .widget{padding:15px 0;margin-bottom:0}

#Footer .widgets_wrapper .widget:after{display:none}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.country-selector .selector-title {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  padding: 1em;
  border-bottom: 1px solid #dddddd;
}


















        .loader-div {
            position: fixed;
            top: 0;
            opacity: 0;
            display: none;
            left: 0;
            z-index: 10;
            background: rgba(198, 68, 252, 0.35);
        }


            .loader-div img {
                position: absolute;
                left: 50%;
                top: 50%;
                margin: -99px 0 0 -99px;
            }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.header-flags {list-style: none;margin: 0;padding: 0;}

.header-flags li {list-style:none;float:left;margin-right:3px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
table.pagerer tbody tr td div.item-list ul.pager li.pager-item,table.pagerer tbody tr td div.item-list ul.pager li.pager-current,table.pagerer tbody tr td div.item-list ul.pager li.pager-first,table.pagerer tbody tr td div.item-list ul.pager li.pager-previous,table.pagerer tbody tr td div.item-list ul.pager li.pager-next,table.pagerer tbody tr td div.item-list ul.pager li.pager-last{list-style-image:none;list-style-type:none;margin:0 0.3em 0 0.3em;padding:0.1em 0 0 0;vertical-align:middle;}
.tynis{text-align:center}

    .page-404.zivob.dogepa.tynis.fourclass{
        width:auto;
    }

.tynis.johotek {
    text-align: left;
}
.footer{width:1004px}
.footer-right{width:535px}
.footer-right-nav{width:535px;padding:49px 0 3px}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0}
.footer-right-nav ul li a{font-size:13px}
.footer-right p{font-size:13px}
.footer-right p span{font-size:15px}
.footer-left{width:129px}
.footer-left a{width:129px}
.footer-left a img{width:100%;height:auto}


.footer-main{
	width:100%;
	background:#000;
}

.footer-right-nav ul{
	display:inline-block;
	float:right;
	padding:0 4px 0 0;
}

.footer-right-nav ul li a:hover{
	text-decoration:underline;
}


.header-right {
    float: right;
    margin-right: 15px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
.two-columns .bgwrapper{background-color:#f0f0f0;position:relative;z-index:2;overflow:hidden;padding:1rem}
.two-columns--thin .bgwrapper{margin-right:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-resized{width:100%;margin:0 auto}
.newsletter .container{padding:0}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}

.submenu-left-column ,.submenu-middle-column ,.submenu-right-column {
    width: calc(100% / 3);
    float: left;
    flex: 1;
}


.submenu-right-column {

    float: right;
    height: 100%;
    border-left: 1px solid #fff;
}
div.ptp-bullet-item{background-color:#fff;text-align:center;font-size:.875em;font-weight:normal;color:#333;border-bottom:dotted 1px #ddd}
#ptp-29 div.ptp-bullet-item{font-size:.875em;padding:.9375em .5em .9375em .5em}
#ptp-42 div.ptp-bullet-item{font-size:.875em;padding:.9375em .5em .9375em .5em}
#ptp-35 div.ptp-bullet-item{font-size:.875em;padding:.9375em .5em .9375em .5em}

.career-timeline-box-mobile .career-timeline-box-mobile-inside .owl-wrapper-outer .owl-wrapper .owl-item .single-career-timeline.active {
  color: #b26b47;
}

.active-link {
  color: #b26b47 !important;
}

.active-link:after {
  background-color: #b26b47;
  bottom: -2px !important;
}
.footer-list{text-align:center;background-color:#383838;height:25px;line-height:25px}
.footer-list a{font-weight:700;text-decoration:none;color:#fff;margin:0 10px}

.widget_shopping_cart_content .blockUI.blockOverlay,.woocommerce-checkout-review-order .blockUI.blockOverlay{background-color:white !important;opacity:0.6 !important}
.widget_shopping_cart_content .blockUI.blockOverlay::before,.woocommerce-checkout-review-order .blockUI.blockOverlay::before{display:block;position:absolute;top:50%;left:50%;margin-left:-0.5em;margin-top:-0.5em;content:'';line-height:1;text-align:center;font-size:2em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;pointer-events:none;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px}
.widget_shopping_cart_content .blockUI.blockOverlay:before { border-left-color: #444444 }
#cb-search-modal .cb-header, .cb-join-modal .cb-header, .lwa .cb-header, .cb-review-box .cb-score-box, .bbp-submit-wrapper button, #buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress .activity-list li.load-more:hover, #buddypress #groups-list .generic-button a:hover {
            border-color: #78aed5;
        }
.header__primary-logo-container{z-index:15;background-color:#fff;text-align:center;display:none;position:relative}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fl-page-nav-col,.fl-page-nav,.fl-page-fixed-nav-wrap {position: inherit;}

    .nv-top-right-section-wrapper,
    .nv-top-left-section-wrapper {
        display: block;
        float: none;
        text-align: center;
    }
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

	
	.head-nav .topmenu {
		border-radius: 12px 12px 0 0;
	}

	
	.head-nav {
		
        display: flex;
        align-items: center;
        position: fixed;
        top: 0;
        background: #00ccff;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.space_12 {
	float:left;
	width:470px;
}




.mobile-navbar {
	height: 40px;
	background-color: #fff;
	border-bottom: 1px solid rgba(0,0,0,.07);
}


.mobile-navbar .top-search,
.mobile-navbar .woo-cart-link {
	display: inline-block;
	float: right;
}

	
	.mobile-navbar,
	.main-navigation ul .dropdown-toggle {
	display: none;
	}
.section-header{border-bottom:3px solid #78a4d7;margin:60px 0}
.section-header h1{font-size:45px;color:#3c3737;margin-bottom:-20px;font-family:'Open Sans Condensed',sans-serif;text-align:center;font-weight:400}
.section-header h1 span.section-text{background:#fff;display:inline-block;padding:0 20px}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-outer {
display: flex;
flex-direction: column;
position: relative;
width: 100%;
height: 100%;
z-index: 1;
}

.cpy-footer{padding:3em 0 0;}
.section.page-title h2{color:#000}
.section.page-title{padding-top:10px}


#services .service .serviceheading {
    background-color: #FFF;
    width: 80%;
    margin: 0 auto;
    vertical-align: middle;
    height: 51px;
    text-align: center;
    line-height: 51px;
}


#services .service .serviceheading a {
    display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #6c6c9f;
  text-decoration: none;
}
img.alignnone{margin:5px 0 20px}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.successfull-block .container-fluid {
  position: relative;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}
.point_me__inner_wrap{overflow:hidden;position:relative;padding-bottom:30px}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}


.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}


.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


#ind-3img-1{
  display: table;
  width: 80%;
  height:auto;
  margin : 0;
  padding: 0;  
  list-style:none;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


#connexion {
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	background: #ff7800;
	float: right;
	padding: 15px 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 26px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
}

#connexion:hover {
	background: #ffc600;
	color: #2e2e2e;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
}


#connexion i {
	margin-right: 5px;
}


.c-banner__list {
  list-style: none;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  text-align: center; }


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }
.footer-nav .menu-item{max-height:20px !important}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}


.featured {
position:absolute;
width:100%;
margin:3px 0 0 3px;
border:none;
padding:0;
display:block;
text-align:left;
}


.featured img {
margin:0 0 0 0;
border:none;
padding:0;
width:165px;
height:135px;
}


.bold {
	font-weight: bold;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.standards-buttons{text-align:center;margin:0;padding:0}
.standards-buttons li{list-style:none;list-style-type:none;display:inline-block;margin:15px 10px}
.standards-buttons li a{color:#fff;background:#108fcc;border:1px solid #1c6bbb;border-radius:3px;width:160px;text-transform:uppercase;padding:12px;box-sizing:border-box;display:inline-block;text-align:center;font-weight:700}
.standards-buttons li a:hover{background:#149fe2}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


img.footer-app-ios{
    margin-right: 20px;
}


.footer .right .copyright {
  color: #888;
  font-size: 11px;
  font-size: 0.6875rem;
  letter-spacing: 1px;
  display: table-cell;
  vertical-align: middle;
}

.block-left.right-wdth{ width:285px; float:left}

.block-left{width:369px; float:left;    }

.block-right{width:191px; float:left;  }

.block-left.height-new{height:164px;}

.block-1 img{width:100%}

	.block-left.full-left{width:100% !important}

	.block-left.full-left img{ margin:0px !important; height: 166px;}

.galler-left, .galler-left.scnd, .block-left.right-wdth{ width:100%;float:none; margin:0 auto}



.ctnr-footer-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}


.ctnr-footer-content #icon-weibo,
.ctnr-footer-content #icon-wechat {
  height: 30px;
  width: 30px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}
.wolf-bigtweet-content span.wolf-tweet-text{font-size:1.8em;position:relative}


.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}


.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}


.lightbox a img {
	border: none;
}

.page-links {text-align:center; color:#777;}

.page-links .page-numbers {background-color:#ddd; border:1px solid #bbb; padding:4px 8px; margin-right:3px; color:#A00000; font-size:15px;}

.page-links .current {text-decoration:underline;}

.comment_entry_wrapper .comment_entry{
float:left;
width:643px;
}
#facebox .header{background:#7BBF1E;padding:0 5px;height:24px;line-height:24px;}
#facemybox .header{background:#7BBF1E;padding:0 5px;height:30px;line-height:30px;}
#loginbox .header{background:#7BBF1E;padding:0 5px;height:30px;line-height:30px;}
#tipbox .header{background:#7BBF1E;padding:0 5px;height:20px;line-height:20px;}


.header { width:100%; height:45px; margin-bottom:50px;  }

.header .headerBOX { width:970px; height:45px; margin:0 auto; position:relative; z-index:1}
.nav .current-page-ancestor a{border-bottom:solid 2px #bc372e;color:#bc372e;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-timing-function:ease-out;-moz-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

.td_vhod_margin{
	width:10px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}




.site-content-contain {
	background-color: #fff;
	position: relative;
}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}
.header__small__search--close,.search-active .header__small__search--open{display:none;visibility:hidden}
.search-active .header__small__search--close{display:block;visibility:visible}

.right-footer-content {position: relative;width:50%;float:right;text-align:right;}

	
	.left-footer-content, .right-footer-content {margin-top:30px;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}


.videoplaytime {
  position:absolute;
  bottom:0;
  right:0;
  padding:3px 6px;
  background-color:rgba(0,0,0,0.6);
  padding:5px;
  color:#fff;
  font-size:70%;
}

.carddiv .videoplaytime {
  bottom:0;
}
.icon-call,.icon-checkmark-ok,.icon-comment,.icon-heart,.icon-menu,.icon-play,.icon-sm-facebook,.icon-sm-instagram,.icon-sm-rss,.icon-sm-twitter,.icon-sm-youtube,.icon-speaker{font-family:icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.icon-sm-instagram:before{content:"\49"}

.grid figure figcaption p {
	margin: 15% 0 10px 0;
}





.grid {
	position: relative;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}



.grid figure {
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}


.grid figure img {
	position: relative;
	display: block;
	opacity: 1;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}


.footer-box-2 {
	float: left;
	border-left: 1px solid #819ab7;
	padding-left: 15px;
	margin-left: 20px;
}


.player {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px 5px 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }

.realestate-details .clear{
    clear:both;
}
.view-display-id-rules_page .item--group{margin-bottom:2em;}
.item--group:last-of-type .item--lined .item__inner{border-bottom:none;}
.item--group:nth-of-type(odd) .teaser{background-color:#f2f2f2;}


.title-service {
  float: left;
  width: 195px;
  font-size: 33px;
}


.title-service:hover .hover-line--mod {
  display: block;
  width: 150px;
}

    #footer .footer-right {margin-top: 5%;width: 100%;text-align: center;}
.sticky-cta-block .ticker{background:#000;padding:2px 8px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

#content_right{
width:19%;	
display:block;
float:left;
margin-left:10px;
margin-top:0px;	
}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}
.tb-megamenu-column{padding:10px 0;}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

@charset "utf-8";



div.grid-container {
	position: relative;
}
.tier-double figure .figure-content,.tier-double figure .flex-image{max-width:46%;-webkit-box-flex:1;-moz-box-flex:1;-o-box-flex:1;box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.tier-double figure .figure-content img,.tier-double figure .flex-image img{margin:auto}


.cfa-item {
	float: right;
	border-left: solid 1px black;
}


div.cfa-item.chat-item {
		border: none;
}


.promo1heading
{
	font-size:1.6em;
	font-weight:bold;
	color:#707D70;
	font-family:Arial,Helvetica,Geneva,Sans-serif;
}
 	
.title-warrant-mobile {display:none;}

.title-warrant {margin:40px 0; display: none;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

  .cmsmasters_row_margin.cmsmasters_row_columns_behavior {
    display: block;
  }

  .cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_featured_block .featured_block_text:empty {
    padding-bottom: 100%;
  }

  .cmsmasters_row_no_margin .cmsmasters_row_margin {
    display: block;
  }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.post-content {
    margin-bottom: 15px;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
}


.hpbox {
  background-color:#292727;
  min-height:150px;
  padding:10px;
  font-size:130%;
  line-height:150%;
  margin-bottom: 30px;
  border: 1px solid #3c3c3c;
}

.hpbox img {
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  margin-top:-15px;
  display:block;
  float:left;
  margin-right:15px;
     width:180px;
     height:180px;
}

.hpbox .ttdiv { color:#f47900 }

.hpbox .ttdiv span { color:#fff }

#new_footer .logo{
	text-align:center;
	margin-bottom:25px;
}

#new_footer .logo img{
	width:185px;
}

#product .itm .logo{
	width:42.5%;
}

#product .itm .logo img{
	width:100%;
	height:auto;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,
.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.container .jumbotron {
    border-radius: 6px
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_16 .grid_4 {
	width:220px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr {
	margin-left:0;
	margin-right:0;
	}


.site-description {
  color: #7e7e7e;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  margin: 0 0 30px 20px;
}

.blog_time_read {float:left;margin-top:9px;text-transform:uppercase;font-size:14px;letter-spacing:2px;margin-bottom:10px;}

.grid .blog_time_read {margin-top:0;text-align:center;width:100%;color:#fff; }

	.blog_social, .socialsingle, .blog_time_read {font-size:13px;}

.blog_time_read, .blog_social, .socialsingle, .blog_social i {color:#6f7c82;}

#gp-fixed-padding {
position: absolute;
top: 0;
left: 0;
width: 100%;
}
.slider_head{float:left;width:100%}
.transparent-box{width:100%;bottom:auto;height:100%;}
.transparent-box:hover{background-color:rgba(0,0,0,0.4)!important;cursor:pointer;}


.advantages_block {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 31px;
	width: 33.33%;
	margin-right: -4px;
	padding: 0 10px;
}


.advantages_block img {
	height: 120px
}


.advantages_block p {
	max-width: 190px;
	font-family: Raleway;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	margin-top: 18px
}
#skip-link a,.tabs a,.tabs a:visited{background-color:#fffffe;color:#101010;font-size:14px;}
#block-12{min-height:50px}
#block-12 .block-title{background-color:#FFFFFF;border-style:none;text-align:center;text-transform:uppercase;font-variant:normal;color:#8E8E8E;font-family:Poppins;font-size:11px;font-style:normal;font-weight:lighter;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{-webkit-box-flex:0;-webkit-flex:0 0 83.333333%;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


.float-right {
  float: right !important; }


.trenner{
float: right;
font-size: 10px;
}


.fw-iconbox--top .fw-iconbox__aside {
  margin-top: 14px;
}


.fw-iconbox--left .fw-iconbox__aside {
  display: table-cell;
  vertical-align: middle;
}

.switch_pc {margin-top: 12px;overflow: hidden;width: 100%;color: #ddd;border: 1px solid #ddd;border-radius: 5px;padding: 2px 0px;display: block;font-size: small;}
 .switch_pc a{color: #ddd; display: block;}
 .switch_pc a:hover{text-decoration: none;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

#wowslider-container11 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container11 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container11 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container11 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container11 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
.service-finder__item{position:relative;width:100%;text-align:center;margin:1rem;color:white}


        img.ada-eho {
            width: 18px;
            padding-left: 15px;
            margin-top: 13px;
        }


  .home .top-bar__text_item2 {
    display: none !important;
  }

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

      #page #colophon .association .container {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0%);
        z-index: 9; }

        #page #colophon .association .container p {
          margin: 0; }

        #page #colophon .association .container img {
          position: relative;
          left: 40px;
          bottom: 20px; }
.w-text-h{line-height:1.5}

.navbar-center-wrapper {
    border-top: 1px solid #d9d9d9;
    float: left;
    width: 100%;
    margin-left: -65px;
    margin-right: -65px;
    padding-top: 0;
    padding-bottom: 0;
}

.mainmenu-belowheader.fixed .navbar-center-wrapper {
    border-top: none;
}
.container-wrap{max-width:1024px;margin:0px auto;overflow:hidden;}
body.responsive-ready.site-1 .kb-offers{display:none !important}
body.responsive-ready .kb-offers{display:none !important}
.img-fluid{max-width:100%;height:auto}

#image_bandeau_ctrl ul.list_item {
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
